Showing results for 
Search instead for 
Do you mean 
Reply

JRE version for TC 9.1

Hi All, Can we use JRE 1.8 for TC 9.1 server installation ? All our servers are in Solaris. I have gone through the platform matrix of 9.1 but not very sure whether we can use 1.8 or not. Thanks.
1 REPLY

Re: JRE version for TC 9.1

The Tc9.1 software certification matrix shows this:

 

Java - JRE 1.8  At 9.1.3.3_a01_2 – JRE 8 was certified for both web client and server components
Arden Bedell | Teamcenter Wonk | Applied CAx, LLC